function [ E ] = bahn( M,e )
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here

%  Mit dieser Funktion wird die Iteration zur Berechnung der exzentrischen Anomalie durchgefhrt.
%  Da der Wert fr die exzentrische Anomalie E nicht gegeben ist muss dieser iterativ mit Hilfe eines Startwertes bestimmt werden.
%  Dieser Startwert ist in diesem Fall die mittlere Anomalie
%  Die Iteration wird solange durchgefhrt bis die Differenz aus
%  berechnetem Wert und dem Eingangswert kleiner ist als 10^-9

E0=M;
diff=inf;
while diff>10^-9
   E=M+e*sin(E0);
   diff=max(abs(E-E0));
   E0=E; 
end
end