function [ polar ] = polarkoordinaten(r)
%POLARKOORDINATEN Summary of this function goes here
%   Detailed explanation goes here

%  Aus den berechneten topozentrischen Koordinaten werden die
%  Polarkoordinaten mit Bezug zu Wettzell bestimmt. Die Polarkoordinaten
%  sind das Azimut A, der Zenitwinkel z und die Entfernung s

i=length(r);
for j=1:i
   s(j)=sqrt((r(1,j)^2)+(r(2,j)^2)+(r(3,j)^2)); 
   A(j)=atand(r(2,j)/r(1,j));  
   z(j)=acosd(r(3,j)/s(j));
end
polar=[A;z;s];
end