function[a, e, i, omega_gr, omega_kl, m_galileo]=RINEX_laden()
clear;
close all;
%% Vorgaben fr die zu suchenden Daten
satellitenname='E08';
datum=[2017,03,31,00,30,00];
%% Funktion um eine Datei einzulesen. Das 'r' gibt an, dass wir die Datei nur lesen knnen.
file = fopen('ZIMJ0900.17L','r');
%% i ist hier ein Zhler und tline wird immer die einzulesende Zeile bergeben
i=1;tline=[];
%% Header ausblenden. Ist bei gemischten RINEX-Dateien 12 Zeilen lang
while(i<5) tline=fgetl(file);i=i+1;end
%% Mit der while-Schleife wird der Bereich nach dem Header zeilenweise eingelesen
while(~feof(file))  
tline=fgetl(file); % advance the file pointer one line
%% textscan nimmt die bergebene Zeile und zerlegt diese nach Vorgabe in seine Einzelteile. Hier ist es String 's' und float (Fliekommazahl) 'f'
h1=textscan(tline,'%s %f %f %f %f %f %f %f %f %f %f');
%% Wenn die Informationen der jeweils ersten Zeile eines Datenblocks mit den Vorgaben bereinstimmt werden die brigen Zeilen des Datenblockes eingelesen.
if(isequal(strjoin(h1{1}),satellitenname) && isequal(datum,[h1{2},h1{3},h1{4},h1{5},h1{6},h1{7}])) % strjoin...Umwandlung Cell in einen String
    tline=fgetl(file); h2=textscan(tline,'%f %f %f %f');   
    tline=fgetl(file); h3=textscan(tline,'%f %f %f %f');
    tline=fgetl(file); h4=textscan(tline,'%f %f %f %f');
    tline=fgetl(file); h5=textscan(tline,'%f %f %f %f');
    tline=fgetl(file); h6=textscan(tline,'%f %f %f');
    tline=fgetl(file); h7=textscan(tline,'%f %f %f %f');
    tline=fgetl(file); h8=textscan(tline,'%f');
    a=(h3{4}^2)/1000;e=h3{2};i=h5{1};omega_gr=h4{3};omega_kl=h5{3};m_galileo=h2{4};
else
end
end
fclose(file); 