function R=rotation(a,b,c)

% Diese Funktion transformiert die Positionen der Satelliten vom Bahnsystem
% in das raumfeste System. Zur Berechnung verwendet man die Rektaszension
% des aufsteigenden Knotens a, die Inklination b und die Lage des Perigums
% c.

r1=[cosd(-a),sind(-a),0; -sind(-a), cosd(-a),0;0,0,1];
r2=[1,0,0;0,cosd(-b),sind(-b);0,-sind(-b),cosd(-b)];
r3=[cosd(-c),sind(-c),0;-sind(-c),cosd(-c),0;0,0,1];
R=r1*r2*r3;

end